.hiddenField {
    display: none;
}

.successInfoMsg {
    background-color: #498205;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #498205;
    border-radius: 5px;
    display: none;
}

    .successInfoMsg .successMsg {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.125em;
        font-weight: normal;
        line-height: 1.28;
        color: #ffffff;
        margin: 0;
        position: relative;
        padding-right: 22px;
    }

        .successInfoMsg .successMsg span {
            font-weight: bold;
        }

        .successInfoMsg .successMsg .fa-times {
            position: absolute;
            right: 0;
            top: 0;
            cursor: pointer;
        }

        .successInfoMsg .successMsg .fa-check {
            margin-right: 5px;
        }

.errorInfoMsg {
    background-color: #d83b01;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #d83b01;
    border-radius: 5px;
    display: none;
}

    .errorInfoMsg .errorMsg {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        font-size: 1.125em;
        font-weight: normal;
        line-height: 1.28;
        color: #ffffff;
        margin: 0;
        position: relative;
        padding-right: 22px;
    }

        .errorInfoMsg .errorMsg span {
            font-weight: bold;
        }

        .errorInfoMsg .errorMsg .fa-times {
            position: absolute;
            right: 0;
            top: 0;
            cursor: pointer;
        }

        .errorInfoMsg .errorMsg .fa-check {
            margin-right: 5px;
        }

.saveSearches {
    padding: 33px 0 42px;
    min-height: 50vh;
}

    .saveSearches .titleInfo {
        margin-bottom: 22px;
    }

        .saveSearches .titleInfo h2 {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            font-size: 2.3125em;
            font-weight: 600;
            line-height: 1.08;
            color: #000000;
            margin: 0;
        }

        .saveSearches .titleInfo .sort-by {
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
            padding-right: 30px;
            padding-left: 10px;
        }

        .saveSearches .titleInfo .down-arrow {
            float: right;
            margin-top: -25px;
            margin-right: 5px;
            pointer-events: none;
            background-color: #ffffff;
            padding-right: 8px;
            font-size: x-small;
            color: #5e636b;
        }

    .saveSearches .clearBtn {
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-align: left;
        float: right;
        font-size: 1em;
        font-weight: bold;
        color: #000000;
    }

    .saveSearches .updatedTable {
        border: 1px solid #c5c7c9;
        margin: 0;
    }

        .saveSearches .updatedTable thead {
            border-bottom: 2px solid #c5c7c9;
        }

            .saveSearches .updatedTable thead th {
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                text-align: left;
                font-size: 1em;
                font-weight: 600;
                line-height: 1.43;
                color: #1f2023;
            }

        .saveSearches .updatedTable td, .saveSearches .updatedTable th {
            border: none;
        }

        .saveSearches .updatedTable .selectedList {
            font-size: 1em;
            color: #000000;
            max-width: 620px;
        }

        .saveSearches .updatedTable .removeBtn {
            text-align: center;
            width: 5%;
        }

        .saveSearches .updatedTable .loadBtn {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: center;
            font-size: 1em;
            font-weight: normal;
            color: #ffffff;
            background-color: #000000;
        }
        .saveSearches .updatedTable .keywordInfo {
            position: relative;
            max-width: 200px; }
        .saveSearches .updatedTable .clearRefiner {
            cursor: pointer;
        }

        .saveSearches .updatedTable .selectedList .listInfo {
            position: relative;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }
        .saveSearches .updatedTable .filterInfo {
            width: 15%;
            padding-right: 0;
        }
          

        .saveSearches .updatedTable tbody tr:nth-child(even) {
            background-color: #eeeeee;
        }

        .saveSearches .updatedTable .tooltipDisp {
            display: none;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            border: solid 1px #f2f2f2;
            background-color: #ffffff;
            position: absolute;
            max-width: 30%;
            right: 27%;
            margin-top: 10px;
            padding: 10px 10px 2px;
            height: auto;
            z-index: 1;
        }

        .saveSearches .updatedTable .optionName {
            font-stretch: normal;
            font-style: normal;
            letter-spacing: normal;
            text-align: left;
            border: 1px solid #c5c7c9;
            padding: 4px 10px 6px;
            border-radius: 15px;
            font-size: 0.875em;
            font-weight: normal;
            line-height: 1.33;
            color: #2f2f2f;
            display: inline-block;
            margin: 0 5px 8px 0;
        }

_::-webkit-full-page-media, _:future, :root .saveSearches .updatedTable .selectedList .listInfo {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: unset;
}
            
@media (min-width: 1900px) {
    .saveSearches .updatedTable .tooltipDisp {
        right: 32%;
    }
}

@media (min-width: 1200px) and (max-width: 1300px) 
{
    .saveSearches .updatedTable .removeBtn:lang(ja-JP) {
        width: 8%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .saveSearches .updatedTable .selectedList {
        max-width: 490px;
    }

    .saveSearches .updatedTable .removeBtn:lang(ja-JP) {
        width: 8%;
    }

    .saveSearches .updatedTable .filterInfo {
        width: 16%;
    }
}
  
  @media (min-width: 768px) and (max-width: 991px) {
    .saveSearches .updatedTable .selectedList {
        max-width: 360px;
    }
    .saveSearches .updatedTable .removeBtn:lang(ja-JP)
    {
        width: 8%;
    }
    .saveSearches .updatedTable .keywordInfo {
        max-width: 180px;
    } }
@media (min-width: 320px) and (max-width: 767px) {
    .saveSearches .updatedTable .tooltipDisp {
        right: 12%;
        max-width: 78%;
    }
    .saveSearches .updatedTable .loadBtn:lang(zh-Hans-WW), .saveSearches .updatedTable .loadBtn:lang(zh-Hant-WW), .saveSearches .updatedTable .loadBtn:lang(ja-JP) {
        width: max-content;
    }
    .saveSearches .titleInfo h2 {
        margin-bottom: 15px;
    }
}
